body {
    background: url('../img/background.png') #f0f0f0;
    font-family: Arial, Verdana, Helvetica;
}

body>header {
    width: 960px;
    margin: 0 auto;
    position: relative;
    margin-top: 8px;
}

body>header>nav {
    display: block;
    bottom: 27px;
    text-align: right;
    width: 100%;
    margin-bottom: 25px;
    margin-top: -55px;
}

body>header>nav li {
    display: inline-block;
    margin-left: 10px;    
}

body>header>nav ul li a:hover, body>header>nav ul li.active a {
    color: #f0f0f0;
    background: #e02287;    
    display: block;
    padding: 10px 15px;
    text-shadow: none;
}

body>header>nav li a {
    text-decoration: none;
    color: #383838;
    font-weight: bold;
    padding: 10px 15px;    
    text-shadow: 3px 3px 5px rgba(150, 150, 150, 1);   
}

section#middle {
    width: 960px;
    height: 500px;
    margin: 8px auto 0 auto;
    box-shadow:         
        inset 0 20px 10px -16px black,
        inset 20px 0px 10px -16px black;
    background: url('../img/middle.png') #383838;    
    overflow-y: auto;
}

#oNas article p {
    color: #f0f0f0;   
    padding-left: 75px;
}

#oNas h3 {
    color: #fd7dc1;
    font-weight: bold;
    padding-top: 150px;
    padding-left: 75px;
}

#oNas img {    
    margin-top: -245px;
    margin-left: 625px;
}

#oNasNabidka {
    margin-left: 160px;
    margin-top: 60px;
}

body>footer {
    margin: 0;
}

body>footer div {
    width: 960px;
    margin: 0 auto;
}

body>footer div.middleBox {
    width: 320px;
    border-right: 1px solid #383838;
    border-left: 1px solid #383838;
    float: left;
    margin-top: -155px;
    margin-left: 319px;
    margin-bottom: 10px;
    height: 170px;
}

#levy {
    margin-left: 55px;
    margin-top: 20px;    
}

#levy li {
    margin-bottom: 14px;
}

#pravy {
   margin-left: 160px; 
}

#pravy a{
    text-decoration: none;
    color: #383838;
    font-weight: bold;
    font-size: 90%;    
}

#pravy li {
    margin-bottom: 8px;
}

#pravy {
    margin-top: -94px;    
}

#pravy a:hover {
    text-decoration: underline;
}

body>footer div.vlevo ul{
    margin-left: 45px;
    margin-top: 35px;
}

body>footer div.vlevo ul li {
    margin-bottom: 14px;
}

body>footer div.vlevo p {
    color: #383838;
    font-weight: bold;
    font-size: 90%;
    padding-left: 100px;
    margin-top: -141px;
    margin-bottom: 20px;    
}

body>footer div.vlevo p a{
    text-decoration: none;
    color: #383838;
    font-weight: bold;
}

body>footer div.vlevo p a:hover {
    text-decoration: underline;
}

#vpravo {
    margin-left: 712px;
    margin-top: -135px;
}

#copy, #href {
    margin-left: 712px;
    color: #383838;
    font-size: 80%;
    font-weight: bold;
    margin-top: 15px;
}

#href a {
    color: #383838;
    text-decoration: none;
}

#href a:hover {
    text-decoration: underline;
}

/*-----------KONTAKT-----------*/

#address h3, #info h3, #time h3 {
    font-weight: bold;
    color: #fd7dc1;
    margin-left: 75px;
}

#map {
    margin-left: 420px;
    margin-top: -95px;
}

section#middle>div>div#address p {
    padding-left:  75px;    
    color: #f0f0f0;    
}

section#middle>div>div#address h3 {
    padding-top: 60px;
} 

section#middle>div>div#info h3 {
    padding-top: 0px;
    margin-top: -255px;
}

section#middle>div>div#info p {
    padding-left:  130px;
    margin-top: -113px; 
    color: #f0f0f0;       
}

section#middle>div>div#info p a {
    color: #f0f0f0;    
}

section#middle>div>div#rejstrik p {
    color: #f0f0f0;
    margin-left: 75px;
    font-size: 80%;
    margin-top: 10px;
}

section#middle>div>div#time h3 {
    padding-top: 40px;
    padding-bottom: 10px;
}

section#middle>div>#time p {
    color: #f0f0f0;
    margin-left: 75px;    
}

/*---------SLUZBY----------*/

.sluzby h3 {    
    margin-top: 100px;
    color: #fd7dc1;
    font-weight: bold;
    margin-left: 75px;
}

.sluzby ul {
    color: #fd7dc1;
    margin-left: 120px;
    list-style-type: square;    
    margin-top: 20px;   
}

.sluzby li {
    margin-bottom: 6px;
}

.sluzby span {
    color: #f0f0f0;
}

.sluzby img {
    margin-top: -315px;
    margin-left: 555px;
}

.tlacitka {
    margin-left: 100px;
    margin-top: -50px;
}

/*--------PRODLOUZENI-VLASU------------*/

.prodlouzeniVlasu h3 {
    margin-top: 100px;
    color: #fd7dc1;
    font-weight: bold;
    margin-left: 75px;
}

.prodlouzeniVlasu ul {
    color: #fd7dc1;
    margin-left: 120px;
    list-style-type: square;
    margin-top: 20px;
}

.prodlouzeniVlasu li {
    margin-bottom: 6px;
}

.prodlouzeniVlasu span {
    color: #f0f0f0;
}

#tab {
    margin-left: 75px;
}

#tab>caption {
    color: #fd7dc1;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 40px;
    text-align: left;
}

#tab th {
    padding-right: 50px;
    padding-bottom: 10px;
    color: #f0f0f0;
    font-weight: bold;
    font-size: 95%;
}

#tab tr {
color: #f0f0f0;
}

#pozn h3{
   color: #fd7dc1;
   font-weight: bold;
   font-size: 90%;
   margin-top: 20px;
   margin-left: 75px;
}

#pozn p {
    color: #f0f0f0;
    font-size: 90%;
    margin-left: 130px;
    margin-top: -14px;
}

/*-----------CENIK-------------*/

#myti, #strihani, #smf, #bmsf, #mmsf, #dekolorace, #preparace, #uces {
    margin-left: 240px;
}

#uces {
    margin-bottom: 40px;
}

#myti caption {
    margin-top: 75px;
    margin-bottom: 20px;
    text-align: left;
    color: #fd7dc1;
    font-weight: bold;
}

#strihani caption, #smf caption, #bmsf caption, #mmsf caption, #dekolorace caption, #preparace caption {
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: left;
    color: #fd7dc1;
    font-weight: bold;
}

#uces caption {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: left;
    color: #fd7dc1;
    font-weight: bold;
}

#myti td, #strihani td, #smf td, #bmsf td, #mmsf td, #dekolorace td, #preparace td, #uces td {
    padding-bottom: 6px;    
    color: #f0f0f0;
}

.p {
    color: #f0f0f0;
    padding-left: 300px;
    text-align: right;
}

#myti .p {
    padding-left: 336px;
}

#bmsf .p {
    padding-left: 264px;
}

#uces .p {
    padding-left: 206px;
}

#cenik {
    color: #fd7dc1;
    font-weight: bold;
    padding-left: 360px;
    padding-top: 75px;
}

#up a{
    color: #fd7dc1;
    font-weight: bold;
    margin-top: 20px;
    
    margin-left: 440px;    
}

#up {
    margin-bottom: 40px;
}
 
/*-------------KERATIN-----------*/

.keratin h3 {
    margin-top: 100px;
    color: #fd7dc1;
    font-weight: bold;
    margin-left: 75px;
}

.keratin p {
    color: #f0f0f0;   
    padding-left: 75px;
    margin-top: 20px;
}

.keratin img {
    margin-top: -315px;
    margin-left: 555px;
}